@charset "utf-8";
/* CSS Document */

.box-cms {
	width:903px!important;
	height:140px!important;
	/*background:url(/content/MAG/20090715_01/images/news_btm.gif) no-repeat bottom !important;*/
	padding:0 !important;
	margin:0 !important;
	clear:both !important;
}
.bar {
	width:903px !important;
	height:33px !important;
	margin:0 !important;
	padding:0 !important;
	background:url(/content/MAG/20090715_01/images/news_top.gif) no-repeat top !important;
	clear:both !important;
}
.h-news{
	display:none !important;
	clear:both !important;
}

.btn-list {
	background-image:none !important;
	display:block !important;
	margin:0 !important;
	padding:8px 5px 0 0 !important;
	text-decoration:underline !important;
	font-weight:bold !important;
	color:#333333 !important;
}

.box-read{
	display:block;
	width:903px;
	clear:both !important;}

.ul-point{
	overflow:auto!important;
	height:82px!important;
	/*padding-bottom:5px;!important;*/
}
.ul-point li {
	/*height:21px!important;*/
	/*padding:5px 50px 0!important;*/
	/*margin:0 10px 0!important;*/
	/*background:url(/content/MAG/20090715_01/images/new_icon.gif) no-repeat!important;*/
}